---
name: Bug report
about: Create a report to help us improve
title: "[bug] Bug Description Here"
labels: freshissue
assignees: ''

---

- Please, fill in all of the sections in this template.
- Please read each section carefully. Each has a description of what information will help.
- Windows support is limited. There is a good chance that a pull request would help!
- The more information you give, the better.
- Remove this section when you are done.

**Describe the bug**
A clear and concise description of what the bug is.

**To Reproduce**
Steps to reproduce the behavior:
1. Run command '...'
2. Run command '...'

**Similar issues**
Please link the issues in this repository that is similar to yours.

For example: #358, #229 etc.

**Expected behavior**
A clear and concise description of what you expected to happen.

**Evidence / Logs / Screenshots**
Any output from objection, such as stack traces or errors that occurred. Be sure to run objection with the `--debug` flag so that errors from the agent are verbose enough to debug. For example:

```text
objection --debug explore
```

**Environment (please complete the following information):**
 - Device: [e.g. iPhone6]
 - OS: [e.g. iOS8.1]
 - Frida Version [e.g. 22]
- Objection Version [e.g. 1.6.2]

**Application**
If possible, please attach the target application where you can reproduce this bug to the issue.

**Additional context**
Add any other context about the problem here.
